{
  "name": "boostmyshop/module-order-preparation",
  "description": "Order pick / pack / ship extension",
  "type": "magento2-module",
  "version": "1.0.68",
  "autoload": {
    "files": [ "registration.php" ],
    "psr-4": {
      "BoostMyShop\\OrderPreparation\\": ""}
  }
}
